Search for assets

GET
https://api.woosmap.com/stores/search

Used to retrieve assets from query.

Authorization

key
apiKey query

A Public key generated specifically to authenticate API requests on the front side. See how to register a Public API Key.

Referer
apiKey header

The Referer HTTP request header is mandatory when using PublicApiKeyAuth. In browser environment, the Referer is set by the browser itself and cannot be overridden.

private_key
apiKey query

A Private key generated specifically to authenticate API requests on server side. Required for Data management API. See how to register a Private API Key.

X-Api-Key
apiKey header

A Private key to authenticate API requests through the Header instead of Query parameter. Use either PrivateApiKeyHeaderAuth or PrivateApiKeyAuth. See how to register a Private API Key.

Query Parameters

query
string

Search query combining one or more search clauses. Each search clause is made up of three parts structured as field : operator value. , e.g. name:="My cool store"

Vocabulary

  • Field: attribute of the Store that is searched, e.g. the attribute name of the store.

  • Operator: test that is performed on the data to provide a match, e.g. =. Each field has a default operator. If none operator follow the :, the default one is used.

  • Value: the content of the attribute that is tested, e.g. the name of the store "My cool store".

Combine clauses with the conjunctions AND or OR, and negate the query with NOT.

Fields

  • type: An element is contained within type collection. e.g. type:"myType"

  • tag: An element is contained within tag collection. e.g. tag:"myTag"

  • city: text matching: the value match the city field. e.g. city:="Paris"

  • country: text matching: the value match the countryCode field. e.g. country:="FR"

  • name: text matching: the value match the name field. e.g. name:="myName"

  • idstore: text matching: the value match the idstore field. e.g. idstore:="myIdStore"

  • user: concerns all fields inside user_properties. text matching or numerical comparison. e.g. user.myAttribute:="myValue"

  • localized: used for localizedNames to search in native language. text matching in collection: the value match one of the the localizedNames. e.g. localized:="centro"

userProperties field has no restriction regarding the data you can put in it (Arrays, Object, Boolean, String, Numeric...) but you can only query for text matching or numerical comparison.

Operators

  • : : Default and mandatory operator. For type and tag fields, define that an element is contained within a collection.

  • = : The content of a string or a number is equal to the other.

  • > : A number is greater than another.

  • < : A number is smaller than another.

  • >= : A number is greater than or equal to another.

  • <= : A number is smaller than or equal to another.

  • AND : Return assets that match both clauses.

  • OR : Return assets that match either clauses.

  • NOT : Negates a search clause.

For compound clauses, you can use parentheses to group clauses together. For example: (type:"type1" OR type:"type2") AND tag:"hockey" You can use NOT operator to negates a search clause. For example: not type:"type1"

Example: name:'My cool store'|type:'click_and_collect'
lat
number

Latitude bias for the results. Should be pass with lng.

Example: 5.2
lng
number

Longitude bias for the results. Should be pass with lat.

Example: 3.5
radius
number

Unit in meters. Used to combine with lat/lng or encoded polyline. To bias the results within a given circular area. 3000 means to search for Assets that are at the most far from 3kms to search area (latlng or polyline).

Example: 3000

Find assets nearby an encoded polyline and inside a defined radius.

Example: _p~iF~ps|U_ulLnnqC_mqNvxq`@

If your request returns a high number of assets, the result will be paginated. If so, you can request assets by page using page and stores_by_page parameters (Default is 100, max is 300).

Example: 150
page
integer

Page number when accessing paginated assets feature collection

Example: 2
zone
boolean

returns the stores that are linked to a zone intersecting the provided lat,lng query parameters.

Example: true

Response

200 application/json

Assets successfully retrieved

type
string

the Geojson Type (only 'FeatureCollection')

Available options: FeatureCollection
features
object[]

the Assets Features

Show 3 propertiesHide 3 properties
features. type
string

the Geojson Type (only 'Feature')

Available options: Feature
features. properties
object

Attributes describing an Asset.

Show 12 propertiesHide 12 properties
features.properties. name
string

The asset's name.

Example: My Cool Store
features.properties. store_id
string

A textual identifier that uniquely identifies an Asset. It must matches the following regexp [A-Za-z0-9]+

Example: STORE_ID_12345
features.properties. address
object

An object containing the separate components applicable to this address.

Example:
JSON
        
{
"lines": [
"8 Southwark St"
],
"country_code": "UK",
"city": "London",
"zipcode": "SE1 1TL"
}
Show 4 propertiesHide 4 properties
features.properties.address. lines
string[]

An Array for lines of an Asset Address

Example:
JSON
        
[
"Building Centre",
"26 Store Street"
]
features.properties.address. country_code
string | null

An ISO_3166-1 Country Code where the Asset is located (see https://en.wikipedia.org/wiki/ISO_3166-1 for full list)

Example: UK
features.properties.address. city
string

A City where belongs an Asset

Example: London
features.properties.address. zipcode
string

An Zipcode / Postal code of an Asset Address

Example: WC1E 7BT
features.properties. contact
object

An object containing the asset's contact available information.

Example:
JSON
        
{
"website": "https://www.woosmap.com",
"phone": "+44 20 7693 4000",
"email": "[email protected]"
}
Show 3 propertiesHide 3 properties
features.properties.contact. website
string

The website contact for this Asset, such as a business' homepage.

Example: https://www.woosmap.com
features.properties.contact. phone
string

Contains the Asset's phone number in its local format.

Example: +44 20 7693 4000
features.properties.contact. email
string

Contains the Asset's email contact.

features.properties. open
object

The Current opening status for an Asset

Example:
JSON
        
{
"open_now": true,
"open_hours": [
{
"end": "20:00",
"start": "05:00"
}
],
"week_day": 1,
"current_slice": {
"end": "20:00",
"start": "05:00"
}
}
Show 5 propertiesHide 5 properties
features.properties.open. current_slice
object

The hours for an opening period. To define a slice of time where the asset is open you must define a start and end keys. start and end must belong to the same day (crossing midnight may result in open_now being always false.)

Example:
JSON
        
{
"start": "08:30",
"end": "19:30"
}
Show 2 propertiesHide 2 properties
features.properties.open.current_slice. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.open.current_slice. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.open. open_hours
object[]

the opening hours for the day

Show 2 propertiesHide 2 properties
features.properties.open.open_hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.open.open_hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.open. open_now
boolean

Boolean value indicating the status of the opening hours

features.properties.open. next_opening
object

the next opening hours period

Show 3 propertiesHide 3 properties
features.properties.open.next_opening. end
string

the hours of next opening

Example: 17:30
features.properties.open.next_opening. start
string

the hours of next closing

Example: 06:00
features.properties.open.next_opening. day
string

the day of next opening

Example: 2021-11-16
features.properties.open. week_day
integer

the day of the week starting from 1 to 7

features.properties. weekly_opening
object

The current Weekly Opening taking into account the special hours

Example:
JSON
        
{
"1": {
"hours": [],
"isSpecial": false
},
"2": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"3": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"4": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"5": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"6": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"7": {
"hours": [
{
"end": "22:00",
"start": "08:30"
}
],
"isSpecial": false
},
"timezone": "Europe/London"
}
Show 8 propertiesHide 8 properties
features.properties.weekly_opening. 1
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.1. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.1.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.1.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.1. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 2
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.2. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.2.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.2.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.2. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 3
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.3. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.3.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.3.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.3. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 4
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.4. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.4.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.4.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.4. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 5
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.5. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.5.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.5.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.5. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 6
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.6. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.6.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.6.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.6. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. 7
object

The opening Hours for Monday

Example:
JSON
        
{
"hours": [
{
"start": "06:30",
"end": "18:00"
}
],
"isSpecial": false
}
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.7. hours
object[]
Show 2 propertiesHide 2 properties
features.properties.weekly_opening.7.hours. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.weekly_opening.7.hours. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.weekly_opening.7. isSpecial
boolean

Define if the hours comes from a special opening hours day.

Example: false
features.properties.weekly_opening. timezone
string

Timezone for the Opening Hours of an Asset. It is used to compute the open_now property of an asset. see https://en.wikipedia.org/wiki/List_of_tz_database_time_zones

Example: Europe/London
features.properties. types
string[]

Contains an array of types describing the Asset.

Example:
JSON
        
[
"drive",
"click_and_collect"
]
features.properties. tags
string[]

Contains an array of tags describing the Asset. For example a list of available amenities.

Example:
JSON
        
[
"wifi",
"covered_parking"
]
features.properties. last_updated
string | null

the previous date timestamp when the asset has been updated

Example: 2022-11-08T15:48:08.556803+00:00
features.properties. user_properties
object | null

Contains all additional information relative to an Asset. If not set it returns null value.

Example:
JSON
        
{
"some_user_properties": "some_value"
}
features.properties. opening_hours
object | null

An object describing the opening hours of an Asset.

Example:
JSON
        
{
"timezone": "Europe/London",
"usual": {
"1": [],
"default": [
{
"start": "08:30",
"end": "22:00"
}
]
},
"special": {
"2015-02-07": [
{
"start": "08:00",
"end": "23:00"
}
]
}
}
Show 3 propertiesHide 3 properties
features.properties.opening_hours. timezone
string

Timezone for the Opening Hours of an Asset. It is used to compute the open_now property of an asset. see https://en.wikipedia.org/wiki/List_of_tz_database_time_zones

Example: Europe/London
features.properties.opening_hours. usual
object

An object describing the usual opening hours of an Asset.

Show 8 propertiesHide 8 properties
features.properties.opening_hours.usual. 1
object[]

The opening Hours for Monday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.1. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.1. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 2
object[]

The opening Hours for Tuesday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.2. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.2. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 3
object[]

The opening Hours for Wednesday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.3. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.3. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 4
object[]

The opening Hours for Thursday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.4. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.4. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 5
object[]

The opening Hours for Friday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.5. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.5. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 6
object[]

The opening Hours for Saturday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.6. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.6. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. 7
object[]

The opening Hours for Sunday

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.7. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.7. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.usual. default
object[]

Contains the default opening hours to apply to all week days

Show 2 propertiesHide 2 properties
features.properties.opening_hours.usual.default. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.usual.default. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours. special
object

An object describing the special opening hours of an Asset.

Show 2 propertiesHide 2 properties
features.properties.opening_hours.special. 2015-02-07
object[]

The format for defining opening and closing hours for a particular day is the same as the usual. Instead of using numeric week day for keys you must use a date YYYY-MM-DD like "2015-03-08" (see ISO-8601).

Show 2 propertiesHide 2 properties
features.properties.opening_hours.special.2015-02-07. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.special.2015-02-07. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties.opening_hours.special. 2015-02-08
object[]
Show 2 propertiesHide 2 properties
features.properties.opening_hours.special.2015-02-08. start
string required

Contains a time of day in 24-hour hh:mm format for the begin of opening period. Values are in the range 00:00–23:59

Example: 08:30
features.properties.opening_hours.special.2015-02-08. end
string required

Contains a time of day in 24-hour hh:mm format for the end of opening period. Values are in the range 00:00–23:59

Example: 19:30
features.properties. distance
number

The distance in meters from the geolocated position or searched position if exist

Example: 544.581
features. geometry
object

GeoJSon Point Geometry

Example:
JSON
        
{
"type": "Point",
"coordinates": [
-0.14408,
51.5088
]
}
Show 2 propertiesHide 2 properties
features.geometry. type
string

the geometry type

Available options: Point
features.geometry. coordinates
number[]

An array of comma separated {latitude,longitude} strings.

Example:
JSON
        
[
43.4,
-2.1
]

Pagination to reach all returned assets. max 300 assets par page.

Show 2 propertiesHide 2 properties
pagination. page
integer

the request page

Example: 1
pagination. pageCount
integer

the number of available pages

Example: 10

Errors

401

Unauthorized. Incorrect authentication credentials.

application/json
detail
string

Details for the credentials error

Example: Incorrect authentication credentials. Please check or use a valid API Key
403

Forbidden. This Woosmap API is not enabled for this project.

application/json
detail
string

Details for the forbidden error message

Example: This Woosmap API is not enabled for this project.
429

Too Many Requests. The rate limit for this endpoint has been exceeded.

application/json
detail
string

Details for the Over Query Limit error message

Example: The rate limit for this endpoint has been exceeded
        curl -L 'https://api.woosmap.com/stores/search/?lat=51.50976&lng=-0.145276&radius=300&key=YOUR_PUBLIC_API_KEY' \
-H 'Referer: http://localhost'

    
        const requestOptions = {
  method: "GET",
  redirect: "follow"
};

fetch("https://api.woosmap.com/stores/search/?lat=51.50976&lng=-0.145276&radius=300&key=YOUR_PUBLIC_API_KEY", requestOptions)
  .then((response) => response.text())
  .then((result) => console.log(result))
  .catch((error) => console.error(error));

    
        import requests

url = "https://api.woosmap.com/stores/search/?lat=51.50976&lng=-0.145276&radius=300&key=YOUR_PUBLIC_API_KEY"

payload = {}
headers = {
    'Referer': 'http://localhost'
}

response = requests.request("GET", url, headers=headers, data=payload)

print(response.text)


    
        
{
"type": "FeatureCollection",
"features": [
{
"type": "Feature",
"properties": {
"store_id": "2354",
"name": "Berkeley Street/Berkeley Square",
"contact": {
"phone": "02076295779",
"website": "https://www.starbucks.com/store-locator/store/2354/berkeley-street-berkeley-square-27-berkeley-st-berkeley-square-london-eng-w-1-x-5-"
},
"address": {
"lines": [
"27 Berkeley St",
"London, ENG W1X 5AD"
],
"country_code": "GB",
"city": "London",
"zipcode": "W1X 5AD"
},
"user_properties": {
"take_away": "available"
},
"tags": [
"WA",
"WF",
"CD",
"DR",
"XO"
],
"types": [
"Coffee shop"
],
"last_updated": "2022-11-10T13:23:53.564829+00:00",
"distance": 135.28682936,
"open": {
"open_now": true,
"open_hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"week_day": 2,
"current_slice": {
"end": "18:00",
"start": "06:30"
}
},
"weekly_opening": {
"1": {
"hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"isSpecial": false
},
"2": {
"hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"isSpecial": false
},
"3": {
"hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"isSpecial": false
},
"4": {
"hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"isSpecial": false
},
"5": {
"hours": [
{
"end": "18:00",
"start": "06:30"
}
],
"isSpecial": false
},
"6": {
"hours": [
{
"end": "17:00",
"start": "08:00"
}
],
"isSpecial": false
},
"7": {
"hours": [
{
"end": "17:00",
"start": "08:00"
}
],
"isSpecial": false
},
"timezone": "Europe/London"
},
"opening_hours": {
"usual": {
"1": [
{
"end": "18:00",
"start": "06:30"
}
],
"2": [
{
"end": "18:00",
"start": "06:30"
}
],
"3": [
{
"end": "18:00",
"start": "06:30"
}
],
"4": [
{
"end": "18:00",
"start": "06:30"
}
],
"5": [
{
"end": "18:00",
"start": "06:30"
}
],
"6": [
{
"end": "17:00",
"start": "08:00"
}
],
"7": [
{
"end": "17:00",
"start": "08:00"
}
]
},
"special": {},
"timezone": "Europe/London"
}
},
"geometry": {
"type": "Point",
"coordinates": [
-0.14408,
51.5088
]
}
}
],
"pagination": {
"page": 1,
"pageCount": 1
}
}
        
{
"detail": "Incorrect authentication credentials. Please check or use a valid API Key"
}
        
{
"detail": "This Woosmap API is not enabled for this project."
}
        
{
"detail": "The rate limit for this endpoint has been exceeded"
}
Was this helpful?